| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | Public Attributes | List of all members
Digikam::AssignedBatchTools Class Reference

Container to assign Batch tools and settings to an item by Url. More...

## Public Member Functions
QString | targetSuffix (bool *const extSet=nullptr) const

## Public Attributes
QString | m_destFileName
QUrl | m_itemUrl
BatchSetList | m_toolsList

## Detailed Description

Url is used only with ActionThread class.